/* @override http://localhost/valerie/assets/css/main.css */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    margin: 0px;
	padding: 0px;
	float: left;width: 100%;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

a {
	text-decoration: none;
}

a:active, a:focus {
    outline: none !important;
    color: #000000 !important;
}
/* VA
   ========================================================================== */
   
/*
font-family:'DIN Next W01 Bold';
font-family:'DINNextW01-BoldItalic';
font-family:'DIN Next W01 Regular';
font-family:'HelveticaNeueW01-UltLt';
font-family:'Prestige Elite W01 Bold';
font-family:'PrestigeEliteW01-BoldSl';
font-family:'Prestige Elite W01';
font-family:'PrestigeEliteW01-Slante';
font-family:'Proxima N W15 Bold';
font-family:'Proxima N W15 Bold It';
font-family:'Proxima N W15 Light';
font-family:'Proxima N W15 Light It';
font-family:'Proxima N W15 Reg';
font-family:'Proxima N W15 Reg It';
font-family:'Proxima N W15 Smbd';
font-family:'Proxima N W15 Smbd It';
font-family:'Proxima N W15 Thin It';
font-family:'Proxima N W15 Thin Reg';
font-family:'Swiss 721 W01 Extended';
font-family:'Swiss721W01-LightExtend';
*/
   

#banner{
	height: 110px;
	overflow: hidden;
	position: fixed;
	width: 100%;
	background: white;
	z-index: 11;
}

#banner nav{
	display: table;
	text-align: center;
	margin: 27px auto 0;
	width: 1000px;	
}

#banner nav a{
	text-decoration: none;
	text-transform: uppercase;	
	float: left;
	height: 42px;
	font-size: 11px;
	line-height: 54px;
	color: #666;
	font-family: 'Proxima N W15 Reg';
	width: 93px;
	letter-spacing: 2px;
	-webkit-transition: color 4s linear;  
    -moz-transition: color 4s linear;  
    -o-transition: color 4s linear;  
    -ms-transition: color 4s linear;  
    transition: color 4s linear;  

}

#banner nav a.active, #banner nav a.active:hover{
	font-family:'Proxima N W15 Smbd';
	color: #000;
}

#banner nav a:hover{
	color: #000;
}

#banner nav .brand{
	background: url(../img/logo.png) no-repeat;
	width: 240px;
	height: 42px;
	text-indent: -9999em;
	margin-left: 10%;
	margin-right: 10%;
}

#main p{
	margin: 0px;
	margin-bottom: 20px;
}
#main h1{
	color: #040404;
	text-decoration: none;
	font: normal 15px/24px 'Proxima N W15 Reg';
	margin-top: 0px;
	margin-bottom: 0px;
}

#main p{
	color: #040404;
	text-decoration: none;
	font: normal 15px/24px 'Proxima N W15 Light';
	margin-top: 0px;
}


nav a{
	font-size: 12px;
	color: #040404;
	font-family: 'Proxima N W15 Reg';
}

nav a.active, nav a.active:hover{
	font-family:'Proxima N W15 Smbd';
	text-shadow: none;
	color: #000000;
}

nav a:hover{
	text-shadow: #b6b6b6 0 1px 0;
}


a#close{
	position: fixed;
	/*top: 100px;
	right: 100px;*/
	text-decoration: none;
	color: rgba(51,51,51,0.14);
	text-align: right;
	opacity: 1;
	font: 100 70px/55px 'HelveticaNeueW01-UltLt';
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 850px;
	z-index: 1;
}

a#close:hover{
	color: rgba(51,51,51,0.2);
}


/*---*/

#footer{
	height: 38px;
	overflow: hidden;
	position: fixed;
	width: 100%;
	background: #e3e3e3;
	bottom: 0px;
}

#footer nav{
	display: table;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 210px;
}

#footer nav a{
	text-decoration: none;
	text-transform: uppercase;	
	float: left;
	height: 30px;
	color: #666666;
	margin-right: 7px;
	font: 9px/38px 'Proxima N W15 Light';
	letter-spacing: 1px;
	margin-left: 7px;
}


#footer nav a:hover{
	color: #000;
}

#footer nav a:first-child{
	margin-left: 7%;
}


#footer a#credits{
	width: auto;
	text-align: right;
	float: left;
	font: 9px/12px 'Proxima N W15 Light';
	color: #888;
	text-transform: uppercase;	
	opacity: .8;
	letter-spacing: 3;
	margin-top: -18px;
	position: absolute;
	right: 30px;
	top: 30px;

}

#footer a#credits:hover{
	color: #000000;
}

#content{
	margin-top: 100px;
	margin-bottom: 42px;
	float: left;
	position: relative;
	/*z-index: -2;*/
}


/* HOME
   ========================================================================== */

#page-home{
	position: fixed;
    top: 100px;
    bottom: 0px;
    z-index: -1;
}
#page-home img { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

/* HOME
   ========================================================================== */

#page-home{
	position: fixed;
    top: 100px;
    bottom: 0px;
    z-index: -1;
}
#page-home img { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }


/* ABOUT
   ========================================================================== */
.about #content{	
	margin-bottom: 42px;
	float: none;
	z-index: -2;
	display: inline;
	width: 100%;
}
.about #main{
	width: 810px;
	margin: 0 auto;
	position: relative;
	padding-top: 140px;
	padding-bottom: 42px;
	padding-left: 25px;
}

.about #main p, .about #main h1{
	margin-left: 300px;	
}

.about #main h1{
color: #040404;
	text-decoration: none;
	font: normal 11px/13px 'Proxima N W15 Smbd';
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 3px;
}

.about #main p{
	letter-spacing: 1px;
	font: 12px/18px 'Proxima N W15 Reg';
}

.about #main p, .about #main h1{
	margin-left: 300px;	
}

.about #main p:first-child{
	float: left;
	margin-left: 0px;
}

/* PROJECTS
   ========================================================================== */
.projects #content{	
	margin-bottom: 42px;
	float: none;
	display: inline;
	width: 100%;
}

#controlbar{
	border: none !important;
}
.projects #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.projects #main #sidebar-projects{	
	float: left;
	position: static;
	margin-left: 20px;
	width: 130px;
}

.projects #main #sidebar-projects a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #000;
	position: relative;
	letter-spacing: 1px;
}

.projects #main #sidebar-projects a.active{	
	color: #000;	
}

#page-projects{
	float: left;
	width: 85%;
	padding-bottom: 40px;
}

#page-projects .project-single{
	float: left;
	width: 200px;
	height: 225px;
	overflow: hidden;
	margin-left: 7px;
	margin-right: 7px;
	position: relative;
	margin-bottom: 14px;
}

#page-projects .project-single:nth-child(4n+4){
	margin-right: 0px;
}

#page-projects .project-single:nth-child(4n+1){
	margin-left: 0px;
}



#page-projects .project-single:hover{
	cursor: pointer;
}

#page-projects .project-single .labels-wrapper{
	width: 200px;
	height: 225px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(204,204,204,0.7);
	display: none;

}

#page-projects .project-single .labels-wrapper h2{
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	font: normal 8px/17px 'Swiss 721 W01 Extended';
	color: #000;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 15px;
}

#page-projects .project-single .labels-wrapper h2:first-child{
	margin-top: 50px;
}

#page-projects .project-single .labels-wrapper .more{
	position: absolute;
	bottom: 0px;
	height: 35px;
	width: 170px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: rgba(123,122,122,0.8);
		font: normal 7px/35px 'Swiss 721 W01 Extended';
	color: #ffffff;
	letter-spacing: 2px;
}

/* PROJECTS ARCHIVE
   ========================================================================== */
.archive #content{	
	margin-bottom: 42px;
	float: none;
	/*z-index: -2;*/
	display: inline;
	width: 100%;
}
.archive #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.archive #main #sidebar-projects{	
	float: left;
	position: static;
	margin-left: 20px;
	width: 130px;
}

.archive #main #sidebar-projects a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #666;
	position: relative;
	letter-spacing: 1px;
}


.archive #main #sidebar-projects a.active{	
	color: #000;	
}
/* PROJECT
   ========================================================================== */
.single-v_projects #content{	
	margin-bottom: 42px;
	float: none;
	z-index: 12;
	display: inline;
	width: 100%;
	/*background-color: red;*/
	
}
.single-v_projects #main{
	padding-top: 100px;
	padding-bottom: 42px;
	width: 810px;
	margin: 0 auto;
	position: relative;
}

article.v_projects ul{
	padding: 0px;
	list-style: none;
}

article.v_projects ul li{
	margin-bottom: 18px;
}

article.v_projects ul li ol{
	margin-bottom: 10px;
	margin: 0 auto;
	display: table;
	text-align: center;
	line-height: 40px;
	padding: 0px;
}

article.v_projects ul li ol li{
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #9f9f9f;
	font: normal 10px 'Proxima N W15 Light';
	color: #040404;
	letter-spacing: 1px;
	list-style: none;
	display: inline;
	text-transform: uppercase;
}

article.v_projects ul li ol li:empty {border: none;}
article.v_projects ul li ol li:last-child{
	border: none;
}
#page-projects-load{
	width: 100%;
	overflow: hidden;
	margin-top: 120px;
}

#page-projects-load article{
	background-color: rgba(247,245,245,1);
	overflow: scroll;
}

#page-projects-load .entry-content{
	margin: 0 auto;
	width: 810px;	
	

}

#page-projects-load ul{
	margin: 0 auto;
	width: 810px;
	padding-bottom: 100px;
}

#page-projects-load ul li:first-child{
	margin-top: 40px;
}



/* PRESS
   ========================================================================== */
.press #content{	
	margin-bottom: 42px;
	float: none;
	z-index: -2;
	display: inline;
	width: 100%;
}
.press #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.press #main #sidebar-press{	
	float: left;
	position: static;
	margin-left: 20px;
	width: 130px;
}

.press #main #sidebar-press a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #666;
	position: relative;
	letter-spacing: 1px;
}

.press #main #sidebar-press a.active{
	color: #000;
}


#page-press{
	float: left;
	width: 85%;
}

#page-press .press-single{
	float: left;
	width: 200px;
	height: 225px;
	overflow: hidden;
	margin-left: 7px;
	margin-right: 7px;
	position: relative;
	margin-bottom: 14px;
}

#page-press .press-single:nth-child(4n+4){
	margin-right: 0px;
}

#page-press .press-single:nth-child(4n+1){
	margin-left: 0px;
}



#page-press .press-single:hover{
	cursor: pointer;
}

#page-press .press-single .labels-wrapper{
	width: 200px;
	height: 225px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(204,204,204,0.7);
	display: none;
	
}

#wrap {

}

#page-press .press-single .labels-wrapper h2{
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	font: normal 8px/17px 'Swiss721W01-LightExtend';
	color: #040404;
	letter-spacing: 1px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
}

#page-press .press-single .labels-wrapper h2:first-child{
	margin-top: 50px;
}

#page-press .press-single .labels-wrapper .more{
	position: absolute;
	bottom: 0px;
	height: 35px;
	width: 170px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: rgba(123,122,122,0.8);
		font: normal 7px/35px 'Swiss721W01-LightExtend';
	color: #ffffff;
	letter-spacing: 2px;

}

#iframe-wrap{
	width: 810px;
	z-index: 3;
	overflow: hidden;
	margin-top: 20px;
}

/* PROJECTS ARCHIVE
   ========================================================================== */
.archive #content{	
	margin-bottom: 42px;
	float: none;
	/*z-index: -2;*/
	display: inline;
	width: 100%;
}
.archive #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.archive #main #sidebar-press{	
	float: left;
	position: static;
	margin-left: 20px;
	width: 130px;
}

.archive #main #sidebar-press a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #666;
	position: relative;
	letter-spacing: 1px;
}

.archive #main #sidebar-press a.active{
	color: #000;
}


/* CLIENTS
   ========================================================================== */
.clients #content{	
	margin-bottom: 42px;
	float: none;
	/*z-index: -2;*/
	display: inline;
	width: 100%;
}
.clients #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 810px;
	margin: 0 auto;
	position: relative;
}

.clients #main p, .clients #main h1{
	margin-left: 296px;
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 13px;
}
.clients #main h1{
	margin-left: 294px;	
	color: #807f83;
}

.clients #main p:first-child{
	float: left;
	margin-left: 0px;
}

.clients #main ul{
	margin-left: 0px;
	list-style: none;
	width: 220px;
	clear: none;
	float: left;
}
.clients #main ul li b{
color: #040404;
	text-decoration: none;
	font: normal 11px/24px 'Proxima N W15 Smbd';
	text-transform: uppercase;
	letter-spacing: 2px;
}

.clients #main ul li{
color: #040404;
	text-decoration: none;
	font: normal 10px/18px 'Proxima N W15 Light';
	text-transform: capitalize;
	letter-spacing: 1px;
	margin-bottom: 4px;
}

/* PARTNERS
   ========================================================================== */
.partners #content{	
	margin-bottom: 42px;
	float: none;
	z-index: -2;
	display: inline;
	width: 100%;
}
.partners #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 810px;
	margin: 0 auto;
	position: relative;
}

.partners #main p, .partners #main h1{
	margin-left: 560px;	
}

.partners #main p{
	color: #040404;
	letter-spacing: 1px;
	font: 12px/20px 'Proxima N W15 Reg';
}

.partners #main p strong{
	font: normal normal 11px/24px 'Proxima N W15 Smbd';
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.partners #main p:first-child{
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

.partners #main p:nth-child(2){
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

.partners #main ul{
	float: left;
	margin-left: 0px;
	list-style: none;
	
}

/* PRESS SNIPPET
   ========================================================================== */
.single-v_press #content{	
	margin-bottom: 42px;
	float: none;
	z-index: 12;
	display: inline;
	width: 100%;
	/*background-color: red;*/
	
}
.single-v_press #main{
	padding-top: 100px;
	padding-bottom: 42px;
	width: 810px;
	margin: 0 auto;
	position: relative;
}

article.v_press ul{
	padding: 0px;
	list-style: none;
}

article.v_press ul li{
	margin-bottom: 10px;
}

article.v_press ul li div{
	float: left;
	margin-bottom: 10px;
}

article.v_press ul li div h2{
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #9f9f9f;
	font: normal 11px 'Proxima N W15 Light';
	padding-top: 3px;
	color: #040404;
	letter-spacing: 1px;
}

article.v_press ul li div h2:last-child{
	border: none;
}
#page-press-load{
	width: 100%;
	overflow: hidden;
	margin-top: 120px;
}

#page-press-load article{
	background-color: rgba(247,245,245,1);
	overflow: scroll;
}

#page-press-load .entry-content{
	margin: 0 auto;
	width: 810px;	
	

}

#page-press-load ul{
	margin: 0 auto;
	width: 810px;
	padding-bottom: 100px;
}

#page-press-load ul li:first-child{
	margin-top: 40px;
}



/* CONTACT
   ========================================================================== */
.contact #content{	
	margin-bottom: 42px;
	float: none;
	z-index: -2;
	display: inline;
	width: 100%;
}
.contact #main{
	padding-top: 120px;
	padding-bottom: 42px;
	width: 810px;
	margin: 0 auto;
	position: relative;

}

.contact #main p, .about #contact h1{
	margin-left: 300px;	
}

.contact #main p:first-child{
	float: left;
	margin-left: 0px;
}

.contact #main ul{

	margin-left: 300px;
	list-style: none;
	padding: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
}

.contact #main ul li{
	float: left;
	margin-left: 0px;
	list-style: none;
	width: 250px;
	padding: 0px;
	margin-bottom: 30px;
	
}

.contact #main ul li a{
	color: #000000;
}

.contact #main ul li strong{
	color: #040404;
	text-decoration: none;
	font: normal 11px/24px 'Proxima N W15 Smbd';
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.contact #main ul li{
	color: #040404;
	letter-spacing: 1px;
	font: 12px/20px 'Proxima N W15 Reg';
}

.contact #main .wpcf7-form{
	float: left;
	width: 500px;
	margin-bottom: 40px;
}

.contact #main .wpcf7-form p {
	float: left;
	margin-left: 0px;
	margin-bottom: 0px;
	font: normal 10px/20px 'Proxima N W15 Smbd';;
	text-transform: uppercase;
	color: #040404;
	letter-spacing: 2px;
}

.contact #main .wpcf7-form input {
	float: left;
	width: 430px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	color: #040404;
	letter-spacing: 1px;
	font: 12px/24px 'Proxima N W15 Reg';
	
}

.contact #main .wpcf7-form p#form-name{
	width: 420px;
	float: left;
	margin-left: 45px;
}

 .contact #main .wpcf7-form .form-name{
	width: 420px;
	float: left;
}

.contact #main .wpcf7-form .form-name input{
	width: 420px;
	float: left;
}


.contact #main .wpcf7-form p#form-phone{
	width: 180px;
	float: left;
	margin-left: 45px;
}

 .contact #main .wpcf7-form .form-phone input{
	width: 178px;
	float: left;
}

.contact #main .wpcf7-form p#form-email{
	width: 200px;
	float: left;
	margin-left: 32px;
}

 .contact #main .wpcf7-form .form-email input{
	width: 208px;
	float: left;
}

.contact #main .wpcf7-form p#form-message{
	width: 420px;
	float: left;
	margin-left: 45px;
}

.contact #main .wpcf7-form p#form-message textarea{
	width: 418px;
	float: left;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
	height: 100px;
}

.contact #main .wpcf7-form .wpcf7-submit{
	width: 100px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
	margin-left: 368px;
	background-color: #efefef;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
}

.contact #main .wpcf7-form .wpcf7-submit:hover{
	background-color: #e5e5e5;
}



.contact div.wpcf7 {
	margin: 0;
	padding: 0;
}

.contact div.wpcf7-response-output {
	margin: 8px 0px 50px 45px;
	width: 409px;
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 0px;
	font: normal normal 12px 'Proxima N W15 Smbd';
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666;
	border: 1px solid #cccccc !important;
}

.contact div.wpcf7-mail-sent-ok {
	border: 1px solid #efefef;
}

.contact div.wpcf7-mail-sent-ng {
	border: 1px solid #efefef;
}

.contact div.wpcf7-spam-blocked {
	border: 1px solid #efefef;

}

.contact div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.contact span.wpcf7-form-control-wrap {
	position: relative;
}

.contact span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #efefef;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
	display: none;
}

.contact span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

.contact span.wpcf7-list-item {
	margin-left: 0.5em;
}

.contact .wpcf7-display-none {
	display: none;
}

.contact div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

.contact div.wpcf7 .watermark {
	color: #888;
}




/* Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}